This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 432261 - Add super-H(sh3,4) arche support.
Add super-H(sh3,4) arche support.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
sh4 Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-10 12:24 EST by CHIKAMA Masaki
Modified: 2014-01-21 18:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 11:25:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch aginst version 3.2.11 (379 bytes, patch)
2008-02-10 12:24 EST, CHIKAMA Masaki
no flags Details | Diff

  None (edit)
Description CHIKAMA Masaki 2008-02-10 12:24:59 EST
Description of problem:
This is a patch to add Super-H support for yum against version 3.2.11
Comment 1 CHIKAMA Masaki 2008-02-10 12:24:59 EST
Created attachment 294500 [details]
patch aginst version 3.2.11
Comment 2 seth vidal 2008-02-11 11:25:24 EST
includes the patch. Thanks

Note You need to log in before you can comment on or make changes to this bug.